#content-wrap {max-width:100%;}
div[id^="comm100-float-button"] {display:none;}
.single-paintest .logo {margin:24px 24px 0 24px;}
div.simplemodal-container {margin-left:-285px;}
.paintest .message {float:none; width:auto; margin-right:0; text-align:center;}
.paintest .image {margin-left:0px;}
.paintest h2 {padding:36px 0 0 0; width:275px;}
.paintest ul.items {margin-left:0;}
.paintest ul.items li, .paintest ul.items li:hover, .paintest ul.items li.selected {background-image:none; border:1px solid #ddd; border-radius:10px; width:280px; box-sizing:border-box; position:relative; padding:10px 10px 10px 40px; line-height:17px; height:auto;}
.paintest ul.items li.big, .paintest ul.items li.big:hover, .paintest ul.items li.big.selected {background-image:none; border:1px solid #ddd; border-radius:10px; width:280px; box-sizing:border-box; position:relative; padding:10px 10px 10px 40px; line-height:17px; height:auto;}
.no-touch-screen .paintest ul.items li:hover, .paintest ul.items li.selected {box-shadow:inset 0 0 8px #ddd; background-color:#fcfcfc; /* padding-left:0; */}
.no-touch-screen .paintest ul.items li:hover:before, .paintest ul.items li.selected:before {content:""; width:40px; display:block; background:url("images/brier.png") left top no-repeat; font-size:18px; color:#71AB5E; line-height:1em; height:34px; vertical-align:middle; font-weight:900; font-family:Verdana, Geneva, sans-serif; text-shadow:2px 2px 4px #71AB5E; position:absolute; left:12px; top:50%; margin-top:-10px;}
.paintest .section {width:auto;}
.paintest .answers {width:auto; margin-right:0px;}

.single-paintest #container {width:auto;}
#description {width:auto; text-align:left;}
#description h3 {line-height:1.4em; font-size:17px;}
.single-paintest #container #description .right {width:84%;}
.paintest .content {display:block; padding:0; text-align:justify; margin:20px 0;}

#paintest_content {max-width:665px;}
#paintest_content .paintest_widget_content {position:absolute; right:0; top:0; width:280px; margin-right:-294px; background:#fff; border-radius:5px; box-shadow:0 0 3px #ccc; border:1px solid #ccc; overflow:hidden; font-family:"Dosis",sans-serif;}
#paintest_content .paintest_widget_content .card {padding:24px 24px 16px 20px;}
#paintest_content .paintest_widget_content .card:after {display:block; content:""; clear:both;}
#paintest_content .paintest_widget_content .card h2 {font-size:20px; color:#333333; line-height:1.4em; padding:28px 0 0 12px;}
#paintest_content .paintest_widget_content .card h3 {font-size:13px; color:#333333; line-height:1.4em; padding:0 0 0 12px;}
#paintest_content .paintest_widget_content .partner {border-top:1px solid #ccc; padding:24px; font-size:14px; line-height:40px; color:#737373;}
#paintest_content .paintest_widget_content .partner img {float:right; width:87px; height:39px;}
#paintest_content .paintest_widget_content p {padding:0 24px 8px 24px; font-size:14px; line-height:1.2em; color:#737373; text-align:justify;}
#paintest_content .paintest_widget_content ul {padding:0 24px 24px 24px;  color:#737373;}
#paintest_content .paintest_widget_content ul li {padding:3px 0; font-size:14px;}
#paintest_content .paintest_widget_content ul li:before {display:block; content:""; float:left; background:url("images/dot.png") left center no-repeat; width:16px; height:16px;}

@media (max-width: 960px) {
    #paintest_content {max-width:70%;}
    #paintest_content .paintest_widget_content {width:42%; margin-right:-44%;}
    #paintest_content .paintest_widget_content .partner {text-align:center; padding-top:16px;}
    #paintest_content .paintest_widget_content .partner img {display:block; margin:0 auto; float:none;}
    #paintest_content .paintest_widget_content .card .left {float:none; text-align:center;}
    #paintest_content .paintest_widget_content .card .left h2 {text-align:left; padding-left:4px;}
    #paintest_content .paintest_widget_content .card .left h3 {text-align:left; padding-left:4px;}
    
    .paintest .answers {width:40%;}
    .paintest .content {width:auto;}
    .paintest h2 {padding-left:0; width:100%; font-size:22px;}
    .paintest ul.items li, .paintest ul.items li:hover, .paintest ul.items li.selected {width:100%;}
    .paintest ul.items li.big, .paintest ul.items li.big:hover, .paintest ul.items li.big.selected {width:100%;}
}

@media (max-width: 902px) {
    .paintest .message {margin-bottom:46px;}
    .paintest .image {float:none; margin:0 auto;}
    .paintest .answers {width:100%;}
    .paintest .content {text-align:center;}
    .paintest h2 {padding-left:0; text-align:center; width:100%;}
    
    .widget_notFirstStep.widget_allowSkeletonResizing .paintest .image {width:40%; float:left; margin:46px 0 0 0;}
    .widget_notFirstStep.widget_allowSkeletonResizing .paintest .image .bodyman-container div, .paintest .image .imagecontainer div {background-size:100% auto !important; background-position:center center; max-width:100%;}
    .widget_notFirstStep.widget_allowSkeletonResizing .paintest .image #bodyman {background-size:100% auto !important; background-position:center center; max-width:100%;}
    .widget_notFirstStep.widget_allowSkeletonResizing .paintest .answers {width:55%;}
    
    .widget_firstStep.widget_allowSkeletonResizing .paintest .image {width:40%; float:left; margin:46px 0 0 0;}
    .widget_firstStep.widget_allowSkeletonResizing .paintest .image .bodyman-container div, .paintest .image .imagecontainer div {background-size:100% auto !important; background-position:center center; max-width:100%;}
    .widget_firstStep.widget_allowSkeletonResizing .paintest .image #bodyman {background-size:100% auto !important; background-position:center center; max-width:100%;}
    .widget_firstStep.widget_allowSkeletonResizing .paintest .answers {width:55%;}
}

@media (max-width: 660px) {
    #paintest_content {width:100%; max-width:100%;}
    #paintest_content .paintest_widget_content {display:block; top:150px; left:0; right:0; margin:auto; width:93%;}
    #paintest_content .paintest_widget_content .card {}
    #paintest_content .paintest_widget_content .card:after {clear:none;}
/*     #paintest_content .paintest_widget_content .card .widgetPhoto {float:left; width:20%;} */
    #paintest_content .paintest_widget_content .card .widgetPhoto img {max-width:100%; height:auto;}
    #paintest_content .paintest_widget_content .card .widgetName {float:right; width:78%;}
    #paintest_content .paintest_widget_content ul {width:75%; float:right; padding:6px 0 24px 0;}
    #paintest_content .paintest_widget_content ul li {float:left; width:50%;}
    #paintest_content .paintest_widget_content ul:after {display:block; content:""; clear:both;}
/*     #paintest_content .paintest_widget_content p {float:right; width:75%;  padding:6px 0 6px 0;} */
    #paintest_content .paintest_widget_content .card h2 {padding-top:0; float:left;}
    #paintest_content .paintest_widget_content .card h2:after {display:inline; content:", ";}
    #paintest_content .paintest_widget_content .card h3 {padding-top:6px; float:left; line-height:20px; vertical-align:bottom;}
    #paintest_content .paintest_widget_content .partner img {display:inline-block;padding-left:40px;}
    .paintest .message {margin-bottom:360px;}
    
    .widget_notFirstStep.widget_widgetPositionBottom .paintest {padding-bottom:300px;}
    .widget_notFirstStep.widget_widgetPositionBottom #paintest_content .paintest_widget_content {top:auto; bottom:40px;}
    .widget_notFirstStep.widget_widgetPositionBottom #paintest .button #button-next {bottom:265px;}
    .widget_notFirstStep.widget_widgetPositionBottom #paintest .button #button-prev {bottom:265px;}
    
    .widget_notFirstStep.widget_widgetPositionTop #paintest_content .paintest_widget_content {top:32px;}
    .widget_notFirstStep.widget_widgetPositionTop .paintest .image {margin-top:300px;}
    .widget_notFirstStep.widget_widgetPositionTop .paintest .answers {margin-top:300px;}
    
    .widget_notFirstStep.widget_denySkeletonResizing.widget_widgetPositionTop .paintest .answers {margin-top:0px;}
    
    .widget_firstStep.widget_widgetPositionBottom .paintest .message {margin-bottom:46px;}
    .widget_firstStep.widget_widgetPositionBottom .paintest {padding-bottom:300px;}
    .widget_firstStep.widget_widgetPositionBottom #paintest_content .paintest_widget_content {top:auto; bottom:40px;}
    .widget_firstStep.widget_widgetPositionBottom #paintest .button #button-next {bottom:265px;}
    .widget_firstStep.widget_widgetPositionBottom #paintest .button #button-prev {bottom:265px;}
}

@media (max-width: 580px) {
    #header .logo {margin:24px 0 24px 0; text-align:center; height:auto; padding:0;}
    #header .logo img {float:none; margin:0 auto;}
    #header .logo h1 {float:none; text-align:center;}
    #header .logo h1 span {text-align:center;}
    #paintest .button #button-prev {display:none;}
    #form-contact .contact-buttons #button-prev {display:none;}
    #paintest_content .paintest_widget_content ul li {float:none; width:100%;}
    .paintest .message {margin-bottom:420px;}
    
}

@media (max-width: 500px) {
    #paintest_content .paintest_widget_content {top:190px;}
    .paintest .message {margin-bottom:430px;}
    
    .widget_notFirstStep.widget_widgetPositionTop #paintest_content .paintest_widget_content {top:32px;}
    .widget_notFirstStep.widget_widgetPositionTop .paintest .image {margin-top:380px;}
    .widget_notFirstStep.widget_widgetPositionTop .paintest .answers {margin-top:380px;}
    
    .widget_notFirstStep.widget_denySkeletonResizing.widget_widgetPositionTop .paintest .answers {margin-top:0px;}
}